Document: octave-io
Title: Spreadsheet I/O support for Octave
Author: Philip Nienhuis
Abstract: Documentation for the spreadsheet support in octave io package.
Section: Science/Mathematics

Format: HTML
Index: /usr/share/doc/octave-io/Spreadsheet-IO-in-Octave.html
Files: /usr/share/doc/octave-io/Spreadsheet-IO-in-Octave.html
